Interchange Unspecified Vend::Util::send_mail Function

2002-04-30T00:00:00
ID OSVDB:7142
Type osvdb
Reporter OSVDB
Modified 2002-04-30T00:00:00

Description

Vulnerability Description

Interchange contains a flaw related to the Vend::Util::send_mail function and parsing unsafe email addresses. No further details have been provided.

Solution Description

Upgrade to version 4.8.4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Short Description

Interchange contains a flaw related to the Vend::Util::send_mail function and parsing unsafe email addresses. No further details have been provided.

References:

Vendor URL: http://www.icdevgroup.org Vendor Specific Advisory URL